/* FontS
======================*/
@import url('https://fonts.googleapis.com/css?family=Ubuntu:500,700&display=swap');

/* General 
===============================*/
*,*:focus {
    outline: none!important;
}
body {
    font-family: 'Ubuntu', sans-serif;
    font-weight: 500;
     overflow: hidden; 
    width: 100%;
}

/* Page Setting
==============================*/
section{
    position:relative;
    overflow: hidden;
    padding: 70px 0px;
}
.section-color {
    background-color: #fcfcfc;
}
.section-title{
    max-width: 768px;
    margin: auto auto 30px;
}
.section-title h3{
    font-size: 34px;
    font-weight: 700;
    letter-spacing: 3px;
    margin: 15px auto;
    word-spacing: 1px;
    text-transform: uppercase;
}
.section-title p{
    margin: 5px auto;
    font-size: 14px;
    color: #777;
}
/*
.more .custom-btn{
    margin-top: 25px;
}
*/

/*Page Heading
================================*/
.page-heading {
    display: block;
    position: relative;
    text-align: center;
    background: url(../images/bc1.jpg) no-repeat center;
    width: 100%;
    background-size: cover;
    overflow: hidden;
    padding: 150px 0px 50px;
}
.page-heading:before{
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .4);
}
.page-heading h2 {
    font-size: 26px;
    display: block;
    position: relative;
    line-height: 40px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 800;
}
.page-heading .breadcrumb {
	background: none;
	text-align: center;
	font-size: 14px;
	margin: 0;
	padding: 0;
	line-height: 40px;
	width: 100%;
	display: block;
}
.page-heading .breadcrumb i{
	margin-right: 5px;
}
.page-heading .breadcrumb > li + li:before {
	padding: 0px 5px;
	color: #fff;
}
.page-heading .breadcrumb li ,
.page-heading .breadcrumb a {
	color: #f7f7f7;
	font-size: 14px;
	text-transform: capitalize;
	letter-spacing: 1px;
	display: inline-block;
	margin: 0 5px;
}
.page-heading .breadcrumb a svg{
	margin-right:5px;
}
.page-heading .breadcrumb > .active {
    color: #fff;
}

/* Links 
==============================*/
a,a:hover,a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
==============================*/
ul,li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/*Tabs
========================*/
.nav-tabs {
    position: relative;
    padding: 0;
    margin: 15px auto;
    text-align: center;
    border: 1px solid #f1f1f1;
    border-top: 0;
    border-right: 0;
}
.nav-tabs>li {
    float: left;
    vertical-align: middle;
    width: 33.33%;
}
.nav-tabs>li>a {
    display: block;
    line-height: 25px;
    border-radius: 0;
    padding: 10px;
    color: #2b3f4f;
    background-color: #ffffff;
    border: 1px solid #f1f1f1;
    border-left: 0;
    border-bottom: 0;
    overflow: hidden;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 2px;
}
.nav-tabs>li>a>i{
	color: #5d5d5f;
	display: block;
	margin: 5px auto;
}
.nav-tabs>li .active,
.nav-tabs>li .active:focus,
.nav-tabs>li .active:hover ,
.nav-tabs>li>a:focus,
.nav-tabs>li>a:hover {
    background-color: #e21a22;
    color: #fff;
}
.tab-content .tab-pane{
}

/* dot-lists
=========================*/
.dot-lists{
	margin: 15px auto;
}
.dot-lists li{
    padding-left: 35px;
    margin: 15px auto;
    letter-spacing: 1px;
    text-align: left;
    color: #060606;
    font-size: 13px;
    line-height: 26px;
}
.dot-lists li:before{
	content: "\f105";
	font-family: "Font Awesome 5 Free";
	font-variant: normal;
	text-rendering: auto;
	position: absolute;
	text-align: center;
	left: 0;
	top: 5px;
	width: 25px;
	height: 25px;
	line-height: 25px;
	z-index: 99;
	border: 1px solid #e21a21;
	color: #e21a21;
	font-weight: 900;
}

/*Images
==============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Custom-btn
==============================*/
.custom-btn {
    display: inline-block;
    position: relative;
    background: none;
    border: none;
    background-color: #060509;
    color: #ffffff;
    margin: 15px auto;
    padding: 0 15px;
    line-height: 40px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 13px;
    transition: .5s all;
}
.custom-btn:hover {
	background-color: #e32129;
    color: #ffffff;
}
.icon-btn{
    width: 35px;
    display: block;
    height: 35px;
    border-radius: 50%;
    border: 0;
    text-align: center;
    background-color: #00BCD4;
    color: #ffffff;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.icon-btn i{
	line-height:35px;
}
.icon-btn:focus , 
.icon-btn:hover{
	color:#fff;
	background-color: #eb6608;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	transition: .5s all;
}

/*Form Inputs
==============================*/
label{
    display: block;
    color: #060509;
    font-size: 14px;
    margin-bottom: 15px;
    letter-spacing: 1px;
}
.form-control {
    background-color: #fff;
    border: 1px solid #060509;
    margin: 5px auto;
    color: #060509;
    padding: 0 15px;
    height: 45px;
    line-height: 45px;
    border-radius: 0;
    font-size: 14px;
    letter-spacing: .5px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 1px solid #060509;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
    font-size: 13px;
}


/* Top Header
==============================*/
.top-header{
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #ffffff;
    border-bottom: 1px solid rgb(241, 241, 241);
    z-index: 9998;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.top-header ul li{
    display: inline-block;
    vertical-align: middle;
    margin-left: -5px;
}
.top-header ul li a{
    color: #060606;
    line-height: 40px;
    display: block;
    padding: 0 15px;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-right: 1px solid rgb(241, 241, 241);
}
.top-header ul li button{
    border: 0;
    background-color: transparent;
    color: #07080c;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    padding: 0 23px 0 22px;
    border-left: 1px solid rgb(241, 241, 241);
    border-right: 1px solid rgb(241, 241, 241);
    height: 40px;
}
.top-header .dropdown-menu{
	border-radius: 0;
	margin: 0;
	padding: 0;
	border: 0;
	border-right: 1px solid #eee;
	border-left: 1px solid #eee;
	z-index: 9999;
	min-width: 200px;
}
.top-header ul li:last-child button{
	border-left: 0;
}
.top-header .dropdown-menu a{
	color: #060606;
	border: 0;
	border-top: 1px solid #eee;
	line-height: 35px;
}
.top-header .dropdown-menu a:hover{
	color:#e21a21;
}
.top-header ul  i{
	margin-right: 5px;
}
.top-header .top-contact{
    line-height: 40px;
    font-size: 12px;
}
.top-header .top-contact li{
    padding: 0 15px;
    border-left: 1px solid rgb(241, 241, 241);
    letter-spacing: 1px;
    font-size: 13px;
}
.top-header .top-contact li:last-child{
	border-right: 1px solid rgb(241, 241, 241);
}

/* Header
==============================*/
header{
    display: block;
    position: fixed;
    top: 40px;
    left: 0;
    min-height: 70px;
    width: 100%;
    background-color: #ffffff;
    border-bottom: 1px solid rgb(241, 241, 241);
    -webkit-box-shadow: 0px 5px 13px rgba(241, 241, 241, 0.4);
    -moz-box-shadow: 0px 5px 13px rgba(241, 241, 241, 0.4);
    -o-box-shadow: 0px 5px 13px rgba(241, 241, 241, 0.4);
    box-shadow: 0px 5px 13px rgba(241, 241, 241, 0.4);
    z-index: 999;
    color: #fff;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
header .navbar{
	padding: 0;
}
header .navbar-brand{
	margin: 0;
	width: 135px;
	height: 70px;
	padding: 10px;
	position: absolute;
	left: 0;
	top: 0;
}
header .navbar-brand:before{
	content: " ";
	width: 30px;
	height: 30px;
	left: -30px;
	bottom: 0;
	position: absolute;
	border: 15px solid transparent;
	border-top-color: #ffffff;
	border-right-color: #ffffff;
	display:none;
}
header .navbar-brand:after{
	content: " ";
	width: 30px;
	height: 30px;
	right: -30px;
	bottom: 0;
	position: absolute;
	border: 15px solid transparent;
	border-top-color: #ffffff;
	border-left-color: #ffffff;
	display: none;
}
header .navbar-brand img{
	width: 100%;
	margin: auto;
}
header .navbar-toggler{
	background-color: rgb(6, 6, 6);
	border-radius: 0;
	color: #ffffff;
	padding: 0;
	width: 40px;
	height: 40px;
	line-height: 40px;
	margin-right: 15px;
	position: absolute;
	right: 15px;
	top: 10px;
	margin: auto;
}
header .navbar ul.navbar-nav li a {
	position:relative;
	display: block;
	padding: 0 10px;
	margin: 0 1px;
	font-size: 12px;
	text-transform: uppercase;
	color: #060606;
	font-weight: 700;
	text-align: center;
	line-height: 70px;
	letter-spacing: 2px;
	border-left: 1px solid rgb(241, 241, 241);
}
header .navbar ul.navbar-nav li a:focus,
header .navbar ul.navbar-nav li a:hover,
header .navbar ul.navbar-nav li.active a:focus,
header .navbar ul.navbar-nav li.active a:hover,
header .navbar ul.navbar-nav li.active a{
	color: #e21a21;
}

/* Slider
================================*/
.slider , .swiper-wrapper{
    width: 100%;
    margin: 0;
    padding: 0;
}
.swiper-container {
    width: 100%;
    height: auto;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    color: #fff;
    height: auto;
}
.swiper-slide:before{
	content:" ";
	position:absolute;
	left:0;
	right:0;
	background-color: rgba(0, 0, 0, .2);
	width: 100%;
	height: 100%;
}
.swiper-slide .caption{
    position: absolute;
    max-width: 768px;
    margin: auto;
}
.swiper-slide h3{
    font-size: 44px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 3px;
    margin: 25px auto;
    word-spacing: 1px;
}
.swiper-slide h3.sub_title{
	font-size: 26px;
	letter-spacing: 2px;
	margin: 15px auto;
}
.swiper-slide p{
    font-size: 14px;
    letter-spacing: 1px;
    color: #fff;
    font-weight: 700;
}
.swiper-slide img{
    width: 100%;
    margin: 0;
}
.swiper-slide .custom-btn{
    color: #ffffff;
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, .3);
}
.swiper-slide .custom-btn:hover{
    background-color: #fff;
    color: #060509;
}
.swiper-controls{
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: auto;
    height: 30px;
    width: 90%;
    z-index: 999;
}
.swiper-controls:after,
.swiper-controls:before{
    content: " ";
    position:absolute;
    height: 1px;
    width: calc( 50% - 80px);
    right: 40px;
    left: calc( 50% + 40px);
    background-color: rgba(255, 255, 255, .5);
}
.swiper-controls:after{
    left: 40px;
    right: calc( 50% + 40px);
}

/* About
===============================*/
.about-cont{
    padding-right: 50px;	
}
.about-cont h2{
    position: relative;
    line-height: 35px;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 3px;
    margin-bottom: 25px;
    border-left: 5px double #e01b22;
    color: #e21a21;
    padding-left: 20px;
}
.about-cont h3{
    position: relative;
    line-height: 35px;
    text-transform: uppercase;
    font-size: 23px;
    font-weight: 700;
    letter-spacing: 2px;
    margin-bottom: 25px;
}
.about-cont p{
    line-height: 30px;
    font-size: 16px;
    font-weight: 400;
    margin: 15px auto;
    color: #777;
}
.about-img{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    flex-direction: column;
}
.about-img a{
    position: absolute;
    bottom: 30px;
    right: 0;
    width: 210px;
    margin: 0;
    text-align: center;
    background-color: #ffffff;
    color: #060509;
    font-size: 15px;
}
.about-img .cust-wid{
	width: 180px;
	margin: 15px 0 0;
}
.counter{
    margin: 15px auto 0;
}
.counter li{
    padding: 10px;
    display: inline-block;
    vertical-align: middle;
    font-weight: 700;
    color: #777;
    text-transform: uppercase;
}
.counter li span{
    font-size: 54px;
    letter-spacing: 2px;
    color: #060509;
    min-width: 70px;
    display: inline-block;
}

/*collection-item
==============================*/
.collections{
    padding: 0;
    background-color: #060509;
}
.collection-item{
    padding: 0;
    text-align: center;
    color: #fff;
}
.collection-item .cover{
	min-height: 275px;
	background-color: #fff;
	padding: 25px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.collection-item .cont{
    position: relative;
    padding: 25px;
    min-height: 275px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.collection-item .cont h3{
    display: block;
    margin: 0px auto 15px;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 16px;
    position: relative;
}
.collection-item .cont p{
    display: block;
    position: relative;
    text-transform: initial;
    letter-spacing: 1px;
    font-size: 12px;
    line-height: 22px;
    text-align: center;
}
.collection-item .cont a{
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-decoration: underline;
}
.collection-item .cont:before {
    content: " ";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -20px;
    margin: auto;
    height: 10px;
    width: 10px;
    border: 10px solid transparent;
    border-top-color: #000;
}
.collection-item .cont.revers:before {
	bottom: auto;
	top: -20px;
	border-top-color: transparent;
	border-bottom-color: #000;
}

/* Media Item
===============================*/
.media-item{
    margin: 15px auto;
}
.media-item .media-img{
    display: block;
    overflow: hidden;
    width: 100%;
    position: relative;
    -webkit-transition: .5s all ease-in;
    -moz-transition: .5s all ease-in;
    transition: .5s all ease-in;
}
.media-item .media-img img{
	width: 100%;
    -webkit-transition: .5s all ease-in;
    -moz-transition: .5s all ease-in;
    transition: .5s all ease-in;
}
.media-item .media-cont{
    background-color: #ffffff;
    padding: 25px;
    overflow: hidden;
    text-align: left;
}
.media-item .media-cont h3{
    margin: 0;
    font-size: 16px;
}
.media-item .media-cont p{
    margin: 10px auto;
    font-size: 14px;
    color: #777;
}
.media-item .media-cont a{
    float: right;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #f36f21;
}
.media-item:hover .media-cont h3 ,
.media-item:hover .media-cont a{
     color: #e21a22;
}
.media-item .media-cont a i{
	margin-left: 5px;
}
.media-item:hover .media-img img{
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: .5s all ease-in;
    -moz-transition: .5s all ease-in;
    transition: .5s all ease-in;
}

/* Team
===============================*/
.team-item{
    display: block;
    position: relative;
    overflow: hidden;
    margin: 15px auto;
}
.team-item .team-img{
    width: 100%;
    position: relative;
    overflow: hidden;
}
.team-item .team-img img{
    width: 100%;
    margin: 0;
    filter: gray;
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    filter: grayscale(1);
    -webkit-transition: .5s all ease-in;
    -moz-transition: .5s all ease-in;
    transition: .5s all ease-in;
}
.team-item .team-cont{
    position: absolute;
    background-color: #ffffff;
    padding: 10px;
    text-align: left;
    bottom: 20px;
    left: 0;
    width: 90%;
}
.team-item .team-cont h3{
    display: block;
    line-height: 25px;
    text-transform: capitalize;
    color: #060606;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 700;
    text-align: left;
    margin: 0;
}
.team-item .team-cont p{
    letter-spacing: 1px;
    text-transform: capitalize;
    color: #777;
    display: block;
    font-size: 12px;
    line-height: 20px;
    margin: 0;
}
.team-item:hover .team-img img{
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    transform: scale(1.05);
    filter: gray;
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    filter: grayscale(0);
    -webkit-transition: .5s all ease-in;
    -moz-transition: .5s all ease-in;
    transition: .5s all ease-in;
}
.team .custom-btn{
    margin: 0 auto;
    border-radius: 0;
    z-index: 99;
    border: 1px solid #e21519;
    border-top: 0;
    border-bottom: 0;
}
.company.team-item .team-cont{
	position:relative;
	width: 100%;
	bottom: 0;
	background-color: #ffffff;
	padding: 15px;
	min-height: 70px;
}
.company.team-item .team-cont h3{
	font-size: 14px;
	line-height: 20px;
}
.company.team-item .team-img{
	min-height: 197px;
	background-color: #e8e8e8;
	padding: 15px;
}

/* Footer
==============================*/
footer{
    position:relative;
    background-color: #060606;
    padding: 30px 0;
}
footer .widget{
	margin: 15px auto;
	overflow: hidden;
}
footer .widget .widget-title{
    display: block;
    margin: 15px auto;
    line-height: 30px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 700;
    letter-spacing: 3px;
    font-size: 15px;
    position: relative;
    padding-left: 30px;
}
footer .widget .widget-title:before{
	content: " ";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 10px;
	height: 10px;
	background-color: #ffffff;
}
footer .widget .widget-content ul.contact li{
    margin: 0 auto 15px;
    font-size: 14px;
    position: relative;
    color: #060509;
    padding-left: 40px;
    line-height: 25px;
}
footer .widget .widget-content ul.contact li i{
    position: absolute;
    left: 0;
    top: 0;
    margin: auto;
    border: 1px solid #060509;
    text-align: center;
    width: 30px;
    height: 30px;
    line-height: 30px;
    color: #060509;
}
footer .widget .widget-content p{
    color: #ffffff;
    letter-spacing: 1px;
    font-size: 12px;
    line-height: 22px;
}
footer .widget .widget-content ul li a{
    display: block;
    position: relative;
    text-transform: uppercase;
    color: #ffffff;
    letter-spacing: 2px;
    font-size: 12px;
    line-height: 30px;
    padding-left: 20px;
}
footer .widget .widget-content ul li a:before{
	content: " ";
	position:absolute;
	width: 10px;
	height: 10px;
	border: 1px solid #ffffff;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
footer .widget .widget-content ul li a:hover:before{
    background-color: #060509;
}
footer .copyright{
    text-align: center;
    display: block;
    position: relative;
    text-transform: uppercase;
    color: #ffffff;
    letter-spacing: 3px;
    font-size: 12px;
    line-height: 30px;
    margin: 0;
}
footer hr{
	border-color: #2d2d2d;
}
footer .form-group{
	position: relative;
	margin: 15px auto;
}
footer .form-group .form-control{
	border: 0;
}
footer .widget-content .custom-btn{
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
	height: 50px;
	padding: 0;
	margin: 0;
	color: #fff;
	background-color: #e32129;
	text-align: center;
}
footer .widget-content .custom-btn i{
	display: block;
	width: 100%;
	text-align: center;
	font-size: 16px;
	margin-left: 3px;
}
/* Inner
===========================*/
.inner{
    padding: 25px;
    background-color: #fff;
    margin: 15px auto;
}
.inner .head-title span{
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    font-style: italic;
    color: #666;
    margin-left: 10px;
} 
.inner .head-title .custom-btn{
	position:absolute;
	right: 0;
	margin: 0;
	line-height: 30px;
	padding: 0 10px;
	font-size: 11px;
	color: #fff;
}
.inner .hint{
    width: 100%;
    display: block;
    margin: 15px auto;
    background-color: #e0ffe1;
    padding: 5px 15px;
    line-height: 40px;
    overflow: hidden;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.inner .hint a{
    text-transform: lowercase;
    font-size: 13px;
    letter-spacing: 0.5px;
    background-color: #060606;
    color: #fff;
    border-radius: 25px;
    padding: 0 15px;
    line-height: 25px;
    margin: 0 auto 0 9px;
    display: inline-block;
    font-weight: 100;
    vertical-align: middle;
}
.inner .media-item{
    border: 1px solid #EEEEEE;
    padding: 15px;
    margin: 15px auto;
    position: relative;
    display: block;
    text-align: center;
    min-height: 170px;
}
.inner .media-item img{
	 margin: 15px auto;
}
.inner .media-item .pdf-img{
	width: 180px;
	border: 2px solid #EEEEEE;
	padding: 5px;
}
.inner .media-item i{
    position: relative;
    display: block;
    width: 70px;
    height: 70px;
    text-align: center;
    line-height: 70px;
    color: #da0812;
    background-color: #fcfcfc;
    font-size: 24px;
    margin: 15px auto;
    border-radius: 50%;
}
.inner .media-item a{
    display: block;
    font-size: 12px;
    color: #060606;
    font-weight: 600;
    letter-spacing: 1px;
}
.inner .media-item span{
	display: block;
	font-size: 12px;
	margin: 5px 0px 0px;
	line-height: 25px;
	font-weight: 600;
}
.inner img{
    margin: 15px auto;
}
.inner .img-left{
    margin: 15px 0px;
}
.user-item{
    background-color: #f9f9f9;
    padding: 15px 15px 15px 50px;
    margin: 5px auto;
    position: relative;
    font-size: 13px;
    color: #000;
    font-weight: 600;
    letter-spacing: .5px;
}
.user-item i{
    position: absolute;
    left: 0;
    top: 0;
    width: 40px;
    text-align: center;
    height: 100%;
    line-height: 50px;
    color: #da0812;
    border-right: 1px solid #f1f1f1;
    font-size: 20px;
}
.inner img{
	margin: 15px 0;
}
.n_img{
	max-width: 360px;
}
.inner .head-title{
    color: #e21a21;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 30px;
    margin: 15px 0  0;
    text-transform: uppercase;
    display: block;
    position: relative;
}
.inner p{
    line-height: 25px;
    color: #777;
    margin: 0px auto;
    font-size: 14px;
}
.inner p.hint{
    padding: 25px;
    background-color: #fcfcfc;
}
.inner p a{
	display: inline-block;
	position: relative;
	background: none;
	border: none;
	background-color: #060509;
	color: #ffffff;
	margin: auto;
	padding: 0 15px;
	line-height: 25px;
	letter-spacing: 1px;
	font-size: 12px;
	transition: .5s all;
	vertical-align: middle;
	margin: 5px;
}

/*Members
===========================*/
.no-over{
	overflow:visible;
}

.no-over .membership_directory{
    position: sticky;
    top: 140px;
}
.membership_directory{
    padding: 15px;
    margin: 15px auto;
    border: 1px solid #f1f1f1;
    position: sticky;
    top: 140px;
}
.membership_directory .custom-btn{
	display:block;
	text-align: center;
	line-height: 35px;
	margin-bottom: 0;
	font-size: 12px;
	letter-spacing: 1;
}
.membership_directory li{
    line-height: 40px;
    font-weight: 600;
    margin: 10px auto;
    border: 1px solid #f1f1f1;
    font-size: 13px;
    letter-spacing: 1px;
}
.membership_directory li:last-child{
	padding: 0 15px;
	background-color:#fbfbfb;
}
.membership_directory li span{
    float: left;
    line-height: 40px;
}
.membership_directory li span.color{
    width: 40px;
    height: 40px;
    margin-right: 5px;
} 
.membership_directory li span.count{
    float: right;
    padding: 0 15px;
}
.membership_directory li span.total{
    float: right;
}
.black-bc{
    background-color: #1d1d1b;
}
.red-bc{
	background-color:#da0812;
}
.green-bc{
	background-color:#4CAF50;
}
.blue-bc{
	background-color: #03A9F4;
}

/* Gallery
=============================*/
.gallery-item {
    display: block;
    margin: 15px auto;
    background-color: #f3f5f7;
}
.gallery-item img{
    margin: 0;
}
.gallery-item a {
    padding: 15px;
    display: block;
    color: #000;
    font-size: 12px;
    font-weight: bold;
    text-transform: capitalize;
}
.gallery-item a:hover{
	color:#e32129;
}
.gall-block img{
    display: block;
    margin: 15px auto;
    background-color: #f3f5f7;
    padding: 5px;
    cursor: pointer;
}

.gall-link{
    background-color: #fcfcfc;
    padding: 10px 15px;
    font-size: 13px;
    line-height: 25px;
    color: #060606;
    margin: 10px auto;
    display: block;
}
.gall-link:hover{
	color:#e21a22;
}
.announ{
    background-color: #000;
    padding: 30px 50px;
    color: #fff;
    max-width: 576px;
    margin: 15px auto;
    font-size: 14px;
    text-align: center;
    border-radius: 10px;
    position: relative;
}
.announ i{
    position: absolute;
    top: 15px;
    left: 20px;
    font-size: 18px;
    color: #e21a22;
}
.announ i:last-child{
	bottom: 20px;
	right: 20px;
	top: auto;
	left: auto;
}
.announ p{
    margin: 0;
    font-size: 14px;
    line-height: 24px;
    text-align: justify;
}
.welcome{
    background-color: #000;
    padding: 140px 0 30px;
}
.welcome .head-title{
    color: #fff;
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: 3px;
    text-align: center;
}
.welcome h3{
    color: #fff;
    font-size: 16px;
    text-transform: capitalize;
    letter-spacing: 1px;
    margin: 25px 0 0 0;
}
.welcome .announ{
	max-width: 100%;
	background-color: #131313;
}

/* Table
============================*/
.dt-buttons{
	float:left;
	margin: 15px auto;
}
.dataTables_length{
	display: none;
}
#datatable_filter{
    max-width: 260px;
    line-height: 40px;
    margin-bottom: 15px;
    float: right;
}
#datatable_filter label{line-height: 35px;margin: 0;}
#datatable_filter label .form-control{
	float: right;
	width: 190px;
	line-height: 35px;
	height: 35px;
	background-color: #fcfcfc;
	border: 1px solid #f1f1f1;
	margin: 0 0 0 5px;
}
.table{
    background-color: #fff;
    text-align: center;
    margin: 15px auto;
}
.table>tbody>tr>td, 
.table>tbody>tr>th, 
.table>tfoot>tr>td,
.table>tfoot>tr>th, 
.table>thead>tr>td,
.table>thead>tr>th{
    padding: 0;
    line-height: 45px;
    padding: 0 15px;
    font-size: 12px;
    border: 1px solid #f8f8f8;
    font-weight: 600;
    color:#1d1d1b;
    text-align: left;
}
.table>tbody>tr>td:last-child ,
.table>thead>tr>th:last-child{
    text-align: left;
}
.table .icon-btn{
	margin: 5px auto;
}
.table .num{
    width: 75px;
    text-align: left;
}
.table .num:last-child{
    width: 200px;
}
.table .max-wid{
    text-align: left;
    
}
.side-team{
    background-color: #fcfcfc;
    margin: 15px auto;
    padding: 0;
}
.side-team span{
    display: block;
    padding: 0 15px;
    font-size: 18px;
    letter-spacing: 2px;
    line-height: 50px;
    border-bottom: 1px solid #f1f1f1;
}
.side-team .team-item{
    border-bottom: 1px solid #f1f1f1;
    margin: 0;
    padding-left: 90px;
    min-height: 90px;
}
.side-team .team-item .team-img{
    position: absolute;
    width: 90px;
    left: 0;
    height: 90px;
}
.side-team .team-item .team-img img{
    height: 100%;
    width: 100%;
}
.side-team .team-item .team-cont{
    position: relative;
    width: 100%;
    bottom: 0;
    padding: 22px;
    background-color: #fcfcfc;
}
/* Up Button
================================*/
.up-btn{
    display: none;
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #060509;
    background-color: #fff;
    color: #060509;
}
.up-btn:hover{
	background-color:#060509;
	color:#fff;
}

/* Loading
=================================*/
.loading{
    background-color: #060509;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
}
.load-cont {
    position: absolute;
    width: 210px;
    height: 170px;
    line-height: 50px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    text-align: center;
    color: #fff;
}
.load-cont img{
    width: 200px;
    margin-bottom: 20px;
}
.letters{
    font-weight: 700;
    font-size: 26px;
    text-transform: capitalize;
    letter-spacing: 7px;
    line-height: 50px;
    text-align: center;
    color: #fff;
}
.letters .letter {
    display: inline-block;
}

/* Contact
===============================*/
.map{
    padding: 0;
}
.contact_us{
    background-color: #fcfcfc;
    padding: 60px 0;
    color: #fff;
}
.contact-wrap ,
.contact_us form {
    margin: 15px auto;
    padding: 25px;
    background-color: #fff;
}
.contact_us h4{
    text-transform: uppercase;
    letter-spacing: 4px;
    font-size: 30px;
    margin: 45px 0;
    color: #060606;
}
.contact_us h5{
    line-height: 35px;
    font-size: 16px;
    letter-spacing: 1px;
    padding-right: 40px;
}
.contact_us ul.contact li{
    margin: 0 auto 15px;
    font-size: 14px;
    position: relative;
    color: #060606;
    padding-left: 40px;
    line-height: 30px;
}
.contact_us ul.contact li i{
    position: absolute;
    left: 0;
    top: 0;
    margin: auto;
    border: 1px solid #060606;
    text-align: center;
    width: 30px;
    height: 30px;
    line-height: 30px;
    color: #060606;
}
.contact_us form .custom-btn{
	margin: 0;
	color: #fff;
	background-color:#060606;
}
.balck_div{
	background-color: #060606;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	padding: 100px 25px;
	margin: 0;
}
.balck_div h4{
	color:#fff;
	text-align: center;
	font-size: 20px;
	letter-spacing: 3px;
	margin: 70px 0;
}
.person-block{
	padding: 25px;
	background-color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 15px auto;
	color: #060606;
	flex-direction: column;
}
.person_info{
    color: #060606;
    text-transform: uppercase;
    border-top: 8px solid #060606;
    border-bottom: 8px solid #060606;
    height: 100%;
    text-align: center;
    margin: 15px auto;
    padding: 20px 0 0;
    width: 100%;
    max-width: 320px;
}
.person_info img{
	width: 100px;
	height: 100px;
	border-radius: 50%;
	border: 2px solid #212121;
	padding: 3px;
}
.person_info h2{
    margin: 20px auto;
    font-weight: 700;
}
.person_info h3{
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 2px;
    margin: 15px 0;
}
.person_info p{
	position: relative;
	margin: 0px auto 40px;
	padding-bottom: 20px;
	letter-spacing: 2px;
	font-size: 21px;
}
.person_info p:after{
	width:70px;
	height: 6px;
	background-color: #060606;
	content: "";
	position: absolute;
	bottom: 0px;
	left: 0;
	right: 0;
	margin: auto;
}
/* Login
=============================*/
.login-form{
    background-color: #fff;
    max-width: 420px;
    margin: auto;
    padding: 25px;
}
.forg{
    max-width: 580px;
}
.login-form .head-title{
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #da0812;
    margin: 0px auto 10px;
    line-height: 30px;
}
.login-form .form-group{
    overflow: hidden;
}
.login-form .form-group a{
    float: left;
    vertical-align: middle;
    color: #2196F3;
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 40px;
    margin: 5px auto;
}
.login-form .form-group .custom-btn{
    float: right;
    line-height: 35px;
    margin-bottom: 0;
}

/* Profile
==========================*/
.prof-icon{
    display: none;
    position: relative;
    width: 100%;
    text-align: left;
    cursor: pointer;
    font-size: 13px;
    line-height: 40px;
    color: #181d22;
    background-color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-top: 14px;
    font-weight: 700;
}
.prof-icon i{
	float: left;
	margin-right: 15px;
	width: 40px;
	line-height: 40px;
	border-right: 1px solid #f8f8f8;
	text-align: center;
}
.prof-icon:hover{
	color: #e21a22;
}
.dashboard-head{
    margin: 15px auto 0;
    background-color: #fff;
    padding: 15px;
    overflow: hidden;
    position: relative;
}
.dashboard-head img{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border: 2px solid #e21a22;
    padding: 3px;
}
.dashboard-head .cont{
    display: block;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 25px;
    text-align: center;
    padding: 10px 0 0;
}
.dashboard-head .cont span{
    display: block;
    color: #60d262;
    font-size: 14px;
}
.side-links{
    background-color: #fff;
}
.side-links li a{
    padding: 0 15px;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #1d2228;
    display: block;
    line-height: 45px;
    border-top: 1px solid #f9f9f9;
    font-size: 12px;
    overflow: hidden;
}
.side-links li a:hover , 
.side-links li a:focus,
.side-links li.active a ,
.side-links li.active a:hover{
    color: #e74249;
}
.dash-content{
    margin: 15px auto;
    background-color: #fff;
    position: relative;
    overflow: hidden;
}
.dash-content .title{
    background-color: #ffffff;
    display: block;
    position: relative;
    line-height: 40px;
    padding: 0px 15px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #2b3f4f;
    font-size: 13px;
    border: 1px solid #f8f8f8;
    border-left: 4px solid #e21a22;
}
.dash-content form{
	margin: 0;
	padding: 15px;
}
.dash-content .form-title {
    width: 100%;
    position: relative;
    text-align: left;
    color: #060606;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 15px auto;
    background-color: #fcfcfc;
    line-height: 30px;
    padding: 5px 15px;
    border-radius: 3px;
}
.dash-content .custom-btn{
	margin: 0;
}
.dash-content table{
    padding-bottom: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.dash-content table .status{
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    display: inline-block;
    padding: 0 25px;
    line-height: 30px;
    border-radius: 25px;
    margin: 5px auto;
    width: 110px;
}
.dash-content table .status.green{
    background-color: #4CAF50;
}
.dash-content table .status.red{
    background-color: #F44336;
}
.dash-content table .status.orange{
    background-color: #FF9800;
}
.dash-content .table>tbody>tr>td:last-child,
.dash-content .table>thead>tr>th:last-child {
    text-align: center;
}
.pdf_iframe{
    margin: 25px auto;
    max-height: 530px;
    min-height: 530px;
    height: 100%;
}

/* Media Query
================================*/
@media all and (min-width:992px) and (max-width:1200px){
    header .navbar ul.navbar-nav li a{
        padding : 0 8px;
        margin: 0;
    }
}
@media all and (min-width:992px){
    ul.navbar-nav > li .dropdown-menu {
        display: block;
        left: 0;
        top: 120%;
        margin: 0;
        min-width: 240px;
        box-shadow: none;
        padding: 0;
        text-align: left;
        border-radius: 0;
        opacity: 0;
        visibility: hidden;
        border: 0;
        background-color: #fff;
        transition: all 0.5s ease;
    }
    ul.navbar-nav > li.dropdown a.extra {
        display: none;        
    } 
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li > a {
        color: #050505;
        text-align: left;
        line-height: 20px;
        font-weight: 400;
        margin: 0;
        padding: 10px;
        letter-spacing: 1px;
        text-transform: capitalize;
        font-size: 12px;
        border: 1px solid #EEE;
        border-bottom: 0;
        -webkit-transition : color 0.4s;
        -moz-transition : color 0.4s;
        -ms-transition : color 0.4s;
        -o-transition : color 0.4s;
        transition : color 0.4s;
    }
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li:last-child a {
        border-bottom: 1px solid #EEE;
    }
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li:hover > a,
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li:focus > a,
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li.active > a {
        color: #da0812;
        background-color: #fff;
    } 
    ul.navbar-nav > li.dropdown:hover > .dropdown-menu {
        display: block;
        opacity: 1;
        visibility: visible;
        top: 100%;
    }	
}
@media all and (max-width: 991px){
    .top-contact{
        display: none;
    }
    header{
    }
    header > .container , .top-header .container {
		padding: 0;
		max-width: 100%;
	}	
    header .navbar-collapse > .container{
    	padding: 0;
    	width: 100%;
    	border-radius: 0;
    }	
    header .navbar-brand{
    	left: 15px;
    }
    header .navbar-brand img{
    	margin: 0;
    	height: 100%;
    	width: auto;
    }
    header .navbar-brand:before ,
    header .navbar-brand:after{
        display: none;
    }  	
    header .navbar-collapse {
        top: 60px;
        position: relative;
        width: 100%;
        max-height: 460px;
        overflow: hidden;
        overflow-y: auto !important;
        z-index: 99;
        padding: 0;
        border-top: 1px solid #f1f1f1;
        background-color: #060606;
    }
    header .nav-main-collapse.collapse {
        display: none !important;
    }
    header .nav-main {
        display: block;
        float: none;
        width: 100%;
        padding: 0;
        clear: both;
    }
    header .navbar ul.navbar-nav li a {
        text-align: left;
        line-height: 35px;
        padding: 0 15px;
        border: 0;
        color: #fff;
    }
    header .navbar ul.navbar-nav li a i{
    	display:none;
    }
    header .navbar ul.navbar-nav .dropdown-menu {
        position: static;
        clear: both;
        box-shadow: none;
        display: none;
        background-color: #515151;
        border: 0;
        border-radius: 0;
        margin: 0;
        padding: 0;
 }
	header .navbar ul.navbar-nav li.show .dropdown-menu {
		display: block;
	}
    header .nav-main-collapse.collapse.in {
		display: block !important;
    }
    header .navbar ul.navbar-nav li.dropdown a b {
        display: none;
    }
    header .navbar ul.navbar-nav li.dropdown a.extra {
        float: right;
        width: 40px;
        height: 40px;
        text-align: center;
        line-height: 40px;
        margin: 0;
        padding: 0;
        z-index: 10;
        border: 0;
    }  
    header .navbar ul.navbar-nav li.dropdown a.extra i{
    	line-height: 40px;
    	display: block;
    }   
    header .navbar ul.navbar-nav .open > .dropdown-menu {
        display: block;
        opacity: 1;
        visibility: visible;
        -webkit-transform: rotateX(0deg);
        -moz-transform: rotateX(0deg);
        -ms-transform: rotateX(0deg);
        -o-transform: rotateX(0deg);
        transform: rotateX(0deg);
	}
    .swiper-slide .caption{
    	max-width: 570px;
    }
    .r_order{
        display: flex;
        flex-direction: column-reverse;
    }
    .collection-item .cont.revers:before{
        bottom: -20px;
        top: auto;
        border-bottom-color: transparent;
        border-top-color: #000;
    }
    .balck_div{
    	display: none;
    }
     .prof-icon{
        display: block;
    }
    .side-filter{
        position: fixed;
        width: 260px;
        height: 100%;
        overflow-y: auto;
        left: -260px;
        top: 0;
        margin: 0;
        background-color: #f8f8f8;
        z-index: 9999;
        -webkit-box-shadow: 0 21px 21px 0 rgba(0,0,0,.11);
        -moz-box-shadow: 0 21px 21px 0 rgba(0,0,0,.11);
        box-shadow: 0 5px 10px 0 rgba(0,0,0,.11);
        -webkit-transition: .5s all;
        -moz-transition: .5s all;
        transition: .5s all;
    }
    .side-filter.move{
        left: 0;
        -webkit-transition: .5s all;
        -moz-transition: .5s all;
        transition: .5s all;
    }
    .side-filter .filt-icon{
    	margin: 0;
    }
    .side-filter.move:before{
    	width: 100%;
    	height:100%;
    	left: 0;
    	top: 0;
    	background-color:rgba(255, 255, 255, 0.1);
    	position:fixed;
    	content: " ";
    	z-index: -1;
    }
    .user_profile .container{
        max-width: 100%;
    }
}
@media all and (max-width: 570px){
    .page-content{
        margin-top: 100px;
    }
    .slider {
        display: none;
    }
    .counter li{
    	display: block;
    	padding: 0;
    }
    .about-cont h3{
        font-size: 13px;
        line-height: 25px;
        letter-spacing: 1px;
    }
    .collection-item .cont{
        padding: 15px;
    }
    .section-title h3 {
        font-size: 25px;
    }
    .section-title p{
        font-size: 12px;
    }
    .newsletters h3{
    	font-size:16px;
    }
    .about-cont p ,
    .newsletters p{
    	font-size: 13px;
    	line-height: 25px;
    }
    section{
        padding: 30px 0px;
    }
    .media-item .media-img{
        height: auto;
    }
    .listed .media-img{
    	float:none;
    	width:100%;
    }
    .newsletters form .custom-btn{
    	width: 100%;
    	position:relative;
    }
    .newsletters .dot-lists li{
    	display: block;
    }
    .top-header ul li a , 
    .top-header ul li button{
        padding: 0 10px;
    }
    .about-cont{
        padding: 0;
    }
    .contact_us h4{
    	font-size: 14px;
    	margin: 15px auto 30px;
    	letter-spacing: 2px;
    }
}
.board_form{
    background-color: #fff;
    padding: 25px 40px 0;
}
.board_form .info-text{
    margin: 15px 0;
}
.video-item{
    display: block;
    margin: 15px auto;
    border-radius: 5px;
    background-color: #fff;
    padding: 15px;
}
.video-item span{
    display: block;
    line-height: 30px;
    font-size: 16px;
    letter-spacing: 1px;
    margin: 10px 0 0;
    padding: 5px 0;
}
.application_form .form-group{
    margin: 10px auto;
}

.application_form .form-group textarea.form-control{
	height: 80px !important;
}
.application_form .form-control{
	height: 40px;
	line-height: 40px;
	border-color: #d6d6d6;
}
.application_form label{
	margin: 0;
	font-size: 14px;
	letter-spacing: .5px;
}
.application_form .head-title{
    text-align: center;
    font-size: 20px;
    margin: 0 auto 15px;
}
.application_form .info-text{
    font-size: 13px;
    color: #777;
    margin: 5px auto;
}
.application_form .info-text i{
	display:block;
	color:#f00;
}
.radio-wrap {
    display: inline-block;
    text-align: center;
    margin: 10px 5px;
}
.radio-wrap .form-control{
	margin: 10px 0 0 35px;
	max-width: 360px;
}
.radio-wrap input[type=radio],
.radio-wrap input[type=checkbox] {
    display: none;
}
input[type=radio]+label,
input[type=checkbox]+label {
    position: relative;
    padding-left: 30px;
    cursor: pointer;
    line-height: 20px;
}
input[type=radio]+label::before,
input[type=checkbox]+label::before {
    content: "";
    display: block;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 20px;
    height: 20px;
    line-height: 20px;
    color: inherit;
    border-radius: 50%;
    font-size: 12px;
    border: 0;
    z-index: 99;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
input[type=checkbox]+label::after, input[type=checkbox]+label::before {
    border-radius: 3px;
}
input[type=radio]+label::before {
    border-radius: 50%
}
input[type=radio]+label:empty,
input[type=checkbox]+label:empty {
    width: 22px!important;
    padding-left: 0;
    margin: 0!important;
}
input[type=radio]:checked+label::before,
input[type=checkbox]:checked+label::before {
    background-color: #78ea92;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
input[type=radio]+label::after,
input[type=checkbox]+label::after{
	content: " ";
	position:absolute;
	left: 0;
	background: #000;
	border-radius: 50%;
	display: block;
	text-align: center;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 20px;
	height: 20px;
	line-height: 20px;
	background-color: #e7eaf0;
}
input[type=checkbox]+label::after{
    border-radius: 0;
}
.uplaod-wrap {
    height: 45px;
    background-color: white;
    position:relative;
    border: 1px solid #edf0f4;
    border-radius: 3px;
    overflow: hidden;
    margin: 10px 0 0;
}
.uplaod-wrap  input[type='file'] {
    width: 100%;
    height: 100%;
    opacity:0;
    border:0;
    line-height: 45px;
}
.uplaod-wrap  .path {
    width: calc(100% - 95px);
    height: 100%;
    position: absolute;
    top: 0;
    left: 95px;
    font-size: 14px;
    line-height: 45px;
    pointer-events: none;
    border: 0;
    padding: 0 15px;
}
.uplaod-wrap .button {
    cursor: pointer;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    line-height: 45px;
    color: #fff;
    background-color: #e21a22;
    text-align: center;
    font-weight: 700;
    font-size: 11px;
    text-transform: uppercase;
    padding: 0 10px;
    min-width: 95px;
    border-radius: 3px 0 0 3px;
    letter-spacing: 1px;
}